# Disk info
<img src="https://img.shields.io/static/v1.svg?label=Language&message=PHP%20%20Javascript&color=purple"/> <img src="https://img.shields.io/static/v1.svg?label=Build&message=Pre-Release&color=blue"/>

<img src="https://git.hkwtc.org/yeungalan/DiskInfo/raw/master/Example.PNG">


## Installation via Package Manager
Search Diskinfo and click on install, after a while 7-zip should be available on your system

## Function
- Like CrystalDiskInfo

## Running on ArOZ
You do not need to install anything extra :)

## License
PHP File: MIT 